2018年4月7日土曜日

Drupalにリモートコード実行の深刻な脆弱性

Drupalリモートコード実行の深刻な脆弱性が見つかったそうです。最新版にアップデート作業が必要とのこと。



参考サイト
CMSのDrupal「極めて深刻」なバグで100万サイトを危険にさらす(TechCrunch Japan)
Drupalの脆弱性対策について(CVE-2018-7600)(IPA 独立行政法人 情報処理推進機構)

0 件のコメント:

コメントを投稿